@charset "utf-8";
/* CSS Document */

* {margin : 0; padding : 0;}
html {overflow-x: auto; overflow-y: scroll; background-image: url(/media/images/background.gif); background-repeat: repeat-x; background-color: #D5DFD9; text-align: center;}

body {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #3E4649;}
body, td {line-height: 18px;}
fieldset {border: 0;}

a {text-decoration: none; color: #FD961E;}
a:hover {text-decoration: underline; color: #FD961E;}
a.arrow {background-image: url(/media/images/arrow_grey.gif); background-repeat: no-repeat; background-position: 0 6px;	padding-left: 12px; text-decoration: none;}
a.arrow:hover {background-image: url(/media/images/arrow_orange.gif); text-decoration: underline;}
a.arrow_active {background-image: url(/media/images/arrow_orange.gif); background-repeat: no-repeat; background-position: 0 6px; padding-left: 12px; text-decoration: none;}
a.arrow_active:hover {text-decoration: underline;}

h1 {font-family: Georgia, Arial, Helvetica, Verdana, sans-serif !important; font-size: 24px !important; color: #85969B; font-style: italic !important; font-weight: normal !important; margin-bottom: 2px !important; line-height: normal !important;}
h2 {font-family: Georgia, Arial, Helvetica, Verdana, sans-serif; font-size: 18px; color: #3A3A3A; font-style: italic; font-weight: normal; line-height: normal; padding: 11px 0 11px 0; margin-bottom: 21px; border-top: 3px solid #FD961E; border-bottom: 1px solid #DEE1E0;}
h3 {font-family: Arial, Helvetica, Georgia, Verdana, sans-serif; font-size: 12px; padding: 0 40px 0 14px; font-weight: bold; line-height: 35px;}
h4 {font-family: Georgia, Arial, Helvetica, Verdana, sans-serif; font-size: 18px; color: #3A3A3A; font-style: italic; font-weight: normal; line-height: normal; padding: 11px 0 11px 0; margin-bottom: 8px;	border-bottom: 1px solid #DEE1E0;}

ul {margin: 0;}
br.clear {clear: both;}
p {margin-bottom: 10px;}

div.wrapper {width: 980px; margin: 0 auto 20px auto; text-align: left;}
#afbeelding {position: absolute; margin-top: 134px;}
div.header {height: 311px; background-image: url(/media/images/header.jpg); background-repeat: no-repeat;}
div.logo {float: left; padding: 69px 0 0 29px;}
div.nav_psr {float: right;	margin: 106px 30px 0 0;	border-right: 1px solid #dee2dc;}

ul.nav_psr li {list-style: none; float: left;}
ul.nav_psr li a {display: block; background-image: url(/media/images/nav_back.gif); background-repeat: no-repeat; text-decoration: none; padding: 0 20px 0 21px;	line-height: 28px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #3A3A3A;}
ul.nav_psr li a:hover, ul.nav_psr li.active a {background-image: url(/media/images/nav_back_hover.gif);	background-repeat: no-repeat; text-decoration: none; color: #F7931D;}

div.inleiding {padding: 30px 40px 0 285px;}
div.inleiding p {color: #3e4649;}

img.avatar {float: left; margin-right: 10px;}
div.user-info {float: left; overflow: hidden; margin-bottom: 15px;}
div.user-nav {clear: left;}

div.mainkader_top {height: 15px; background-image: url(/media/images/kader_top.gif); background-repeat: no-repeat;}
div.mainkader_content {padding: 25px 31px 25px 31px; background-color: #FFFFFF; overflow: hidden;}
div.mainkader_bottom {height: 15px; background-image: url(/media/ima;ges/kader_bottom.gif); background-repeat: no-repeat;}

div.content_1 {float: left; width: 266px;}
div.content_2 {float: left;	width: 592px;}
div.content_3 {}
div.content_divider {margin-right: 60px;}
div.footer {margin-top: 8px;text-align: center;}
div.footer a {color: #3A3A3A; text-decoration: none;}
div.footer a:hover {color: #3A3A3A; text-decoration: underline;}

a.subnav {display: block; line-height: 22px; padding: 0 10px 0 10px; background-color: #f6f6f6; border-bottom: 1px solid #d8e2d6; color: #3E4649; text-decoration: none;}
a.subnav:hover {background-color: #edeeed;}

span.msg {font-weight: bold; color: #FF0000;}

span.text_grijs {color: #AAAAAA;}

table.opsomming tr {background-color: #F6F6F6;}
table.opsomming tr:hover {background-color: #EDEEED;}
table.opsomming td {padding: 2px 4px 2px 4px;}

div.bands_left {float: left; width: 266px;}
div.bands_right {float: right; width: 266px;}

a.band_title {display: block; text-decoration: none; margin-bottom: 1px; background-image: url(/media/images/bandsheet_title.gif); line-height: 35px; padding: 0 35px 0 15px; font-family: Georgia, Arial, Helvetica, Verdana, sans-serif; font-size: 12px;	color: #3e4649;}
a.band_title:hover {background-image: url(/media/images/bandsheet_title_hover.gif);}
a.band_title_active {display: block; text-decoration: none; background-image: url(/media/images/bandsheet_title_active.gif); line-height: 35px; padding: 0 35px 0 15px; font-family: Georgia, Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #f7931e;}
div.band_details {display: none;}

div.band_details_active {display: block; background-color: #ededed; padding: 1px 15px 5px 15px;}

div#map {border: 3px solid #fd961e;}

.hide {position: absolute; width: 0; overflow: hidden;}

table.content, table.content td {border-collapse: collapse;}
table.bezetting, table.bezetting td {border: 1px solid #000; border-collapse: collapse;	text-align: center;}
table.bezetting td.header {width: 70px; background-color: #ccc;	color: #555;}

ul#twitter_update_list {list-style: none;}
ul#twitter_update_list li {margin-bottom: 1px; padding: 2px 10px; background-color: #EDEEED;}
ul#twitter_update_list a:link, ul#twitter_update_list a:visited {display: block; color: #999999}
ul#twitter_update_list span a:link, ul#twitter_update_list span a:visited {display: block; color: #FD961E}
a.twitter-link {display: block; margin-bottom:10px; text-align: center;}

.column_left {float: left; width: 266px;}
.column_right {float: right; width: 266px;}

ul.bookmarks {list-style: none; overflow: hidden;}
ul.bookmarks li {overflow: hidden;}
ul.bookmarks li a:link, ul.bookmarks li a:visited {display: block; float: left; width: 216px; margin-bottom: 1px; background-image: url(/media/images/bandsheet_title.gif); line-height: 35px; padding: 0 35px 0 15px; font-family: Georgia, Arial, Helvetica, Verdana, sans-serif; font-size: 12px;	color: #3e4649;}
ul.bookmarks li a:hover, ul.bookmarks li a:active {background-image: url(/media/images/bandsheet_title_hover.gif); text-decoration: none;}
ul.bookmarks li.category_active {background-image: url(/media/images/bandsheet_title_active.gif);}
ul.bookmarks li.category_active a:link, ul.bookmarks li.category_active a:visited {color: #F7931E;}
ul.bookmarks li ul {display: none;}
ul.bookmarks li ul.details_active {display: block; overflow: hidden; clear: left; background-color: #ededed;}
ul.bookmarks li ul.details_active li {float: none}
ul.bookmarks li ul.details_active li a:link, ul.bookmarks li ul.details_active li a:visited {float:none; background-image: none; line-height:20px; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 11px; color: #3E4649; }
ul.bookmarks li ul.details_active li a:hover, ul.bookmarks li ul.details_active li a:active {text-decoration: underline;}

div.delicious_add_us {clear: both; padding-top: 20px;}

/* FORMS */

form.psr legend span {display: none;}
form.psr p {clear: left; overflow: hidden; margin-bottom: 10px;}
form.psr label {width: 100px; float: left; line-height: 23px;}
form.psr label.fullwidth {width: auto;}
form.psr input, form.psr select, form.psr textarea {float: left;}

form.psr input.field {width: 300px; padding: 3px;}
form.psr input.nofixedwidth {width: auto;}
form.psr select.field {width: 300px; padding: 3px;}
form.psr textarea {width: 300px; height: 100px; padding: 3px;}
form.psr textarea.nofixedwidth {width: auto;}
form.psr textarea.nofixedheight {height: auto;}

form.psr input.logout {cursor: pointer;}

form.beheer_band label {display: block; float: left; width: 170px;}
form.beheer_band input.field {width: 224px;	padding: 3px 2px 3px 2px;}
form.beheer_band select.field {width: 230px; padding: 3px 2px 3px 2px;}
form.beheer_band textarea.field {width: 220px; padding: 3px 4px 3px 4px;}
form.beheer_band input, form.beheer_band select, form.beheer_band textarea {margin-bottom: 6px;}
form.beheer_band input.button, input.button {width: auto; padding: 1px 14px 1px 14px;}

form.login label {float: left; width: 120px;}

form.login input {float: left;}
form.login input.field {width: 100px;}
form.login p {clear: left; overflow: hidden; margin-bottom: 5px;}
form.login input.checkbox {margin: 3px 5px 0 0;}

form.twitter {margin-top: 10px; padding-top:10px; border-top:1px solid #DEE1E0;}

/* PLAYGROUND 2009 */
div.playground-back {padding: 20px; background-image: url(/media/images/playground/background.gif); background-position: top left; color: #000;}
div.playground-back img.logo {margin-bottom: 20px;}
div.playground-back a:link, div.playground-back a:visited {color: #000; text-decoration: underline;}
